## org.apache.xalan.xsltc.runtime
Class Operators

    java.lang.Object
      org.apache.xalan.xsltc.runtime.Operators

    public final class Operators

extends java.lang.Object

Author:
  Jacek Ambroziak, Santiago Pericas-Geertsen

Field Summary
`static int` `EQ`
`static int` `GE`
`static int` `GT`
`static int` `LE`
`static int` `LT`
`static int` `NE`

Constructor Summary
`Operators()`

Method Summary
`static java.lang.String` `getOpNames(int operator)`
`static int` `swapOp(int operator)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EQ

    public static final int EQ

See Also:
  Constant Field Values

### NE

    public static final int NE

See Also:
  Constant Field Values

### GT

    public static final int GT

See Also:
  Constant Field Values

### LT

    public static final int LT

See Also:
  Constant Field Values

### GE

    public static final int GE

See Also:
  Constant Field Values

### LE

    public static final int LE

See Also:
  Constant Field Values

Constructor Detail

### Operators

    public Operators()

Method Detail

### getOpNames

    public static final java.lang.String getOpNames(int operator)

### swapOp

    public static final int swapOp(int operator)

Copyright © 2005 Apache XML Project. All Rights Reserved.